[ MDVSA-2015:199 ] less

2015-04-17T00:00:00
ID SECURITYVULNS:DOC:31929
Type securityvulns
Reporter Securityvulns
Modified 2015-04-17T00:00:00

Description

-----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1


Mandriva Linux Security Advisory MDVSA-2015:199 http://www.mandriva.com/en/support/security/


Package : less Date : April 10, 2015 Affected: Business Server 1.0, Business Server 2.0


Problem Description:

Updated less package fixes security vulnerability:

Malformed UTF-8 data could have caused an out of bounds read in the UTF-8 decoding routines, causing an invalid read access (CVE-2014-9488).


References:

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9488 http://advisories.mageia.org/MGASA-2015-0139.html


Updated Packages:

Mandriva Business Server 1/X86_64: 86374af4c017fb15fb5394d391a18765 mbs1/x86_64/less-445-2.1.mbs1.x86_64.rpm a3090c3357263a9140d185108f0fd244 mbs1/SRPMS/less-445-2.1.mbs1.src.rpm

Mandriva Business Server 2/X86_64: 21cd6651288baba858b69471601c114a mbs2/x86_64/less-458-3.1.mbs2.x86_64.rpm 067e5188d976e33228f928ec1e101251 mbs2/SRPMS/less-458-3.1.mbs2.src.rpm


To upgrade automatically use MandrivaUpdate or urpmi. The verification of md5 checksums and GPG signatures is performed automatically for you.

All packages are signed by Mandriva for security. You can obtain the GPG public key of the Mandriva Security Team by executing:

gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

You can view other update advisories for Mandriva Linux at:

http://www.mandriva.com/en/support/security/advisories/

If you want to report vulnerabilities, please contact

security_(at)_mandriva.com


Type Bits/KeyID Date User ID pub 1024D/22458A98 2000-07-10 Mandriva Security Team <security*mandriva.com> -----BEGIN PGP SIGNATURE----- Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFVJ1QLmqjQ0CJFipgRAjU/AKC//JzJ+Fsm3Ps0ppFIk4UgQ2ocgACg2C5F KPUuwCYbMKwbnUaEBLcsfoA= =934p -----END PGP SIGNATURE-----